﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26228.4
MinimumVisualStudioVersion = 10.0.40219.1
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "LVL2_ASPNet_MVC_02(1)", "LVL2_ASPNet_MVC_02\", "{6DC72CB9-DB8C-4902-83C0-539A69A55CA5}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.5.2"
		Debug.AspNetCompiler.VirtualPath = "/localhost_55705"
		Debug.AspNetCompiler.PhysicalPath = "LVL2_ASPNet_MVC_02\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_55705\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/localhost_55705"
		Release.AspNetCompiler.PhysicalPath = "LVL2_ASPNet_MVC_02\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_55705\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "55705"
		SlnRelativePath = "LVL2_ASPNet_MVC_02\"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6DC72CB9-DB8C-4902-83C0-539A69A55CA5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6DC72CB9-DB8C-4902-83C0-539A69A55CA5}.Debug|Any CPU.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
